<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Judge Dredd: False Witness</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Judge-Dredd-False-Witness-1/digital-comic/830506</Web>
  <Summary>Written by Eisner-nominated, Glyph Award-winning writer of comics and TV Brandon Easton (Star Trek: Year Five, Transformers, Agent Carter) with superstar artist Kei Zama (Death’s Head, Transformers: More Than Meets the Eye) making her Judge Dredd debut! Justice Academy drop-out Mathias Lincoln has built a comfortable life working as a courier for Mega-City One’s most elite citizens. But after he uncovers a horrific conspiracy stretching from the Cursed Earth to the city’s seats of power, Mathias also finds himself pursued by legendary lawman Judge Dredd!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB830506]</Notes>
  <Publisher>IDW</Publisher>
  <Genre>Science Fiction, Action/Adventure, Crime</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
